#naturalbiomes settings

#If enabled, will clear all registered biomes.
naturalbiomes.clear_biomes (Enable to clear registered biomes.  true / false) bool true

#If enabled, will clear all registered decorations.
naturalbiomes.clear_decos (Enable to clear registered decorations.  true / false) bool true

#If enabled, will clear all registered ores.
naturalbiomes.clear_ores (Enable to clear registered ores.  true / false) bool false
